services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: true

  Medienreaktor\Career\:
    resource: '../Classes/*'

  Medienreaktor\Career\Command\GenerateApiToken:
    tags:
      - name: 'console.command'
        command: 'career:generatezohotoken'
  Medienreaktor\Career\Command\RefreshApiToken:
    tags:
      - name: 'console.command'
        command: 'career:refreshzohotoken'